CVE-2011-5247

Current Description

Snare for Linux before 1.7.0 has password disclosure because the rendered page contains the field RemotePassword.

Basic Data

PublishedJanuary 08, 2020
Last ModifiedJanuary 21, 2020
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-312
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:N/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score5.0
SeverityMEDIUM
Exploitability Score10.0
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationProphecyinternationalSnare*****linux**1.7.0

Vulnerable Software List

VendorProductVersions
Prophecyinternational Snare *

References

NameSourceURLTags
https://www.securityfocus.com/archive/1/525003https://www.securityfocus.com/archive/1/525003MISCThird Party Advisory VDB Entry